<?php

$link=mysqli_connect("mysql-197045-0.cloudclusters.net","olas","Olas@1985","lafunky","10007");
if($link==false){
die("ERROR: Could not connect. ". mysqli_connect_error());	
}

/*$link=mysqli_connect("localhost","appstore_log","mbcs@_12345","appstore_jesu");
if($link==false){
die("ERROR: Could not connect. ". mysqli_connect_error());*/


/*$link=mysqli_connect("localhost","root","","genesis");
if($link==false){
die("ERROR: Could not connect. ". mysqli_connect_error());	
}*/

?>